Subject: Re: [manet] Multipoint ROHC for MANET

From: Fred Templin <[email-masked]>
Date: Fri, 19 Mar 2004 13:18:31 -0800

I proposed some work on IPv6 header compression for the same sorts
of radio links Dave is referring to back in the 1998 timeframe, and
I know others had been thinking about the subject since well before
that time also. The proposal was never funded, but the subject has
been well covered by others and remains particularly important for
low-bandwidth radio links given the uncomfortably large overhead
for 40+ byte IPv6 headers.

 Fred
[email-masked]

[email-masked] wrote:

>ROHC offers several "modes" of operation. The mode called "unidirectional"
>(see RFC 3095 ' 4.4.1) does not require any "return path", and therefore
>seems well suited to your point to multipoint scheme.
>Nevertheless there is a drawback : as there is no return path, this mode is
>less robust than the other ones ...
>
>Frangois PAUL
>
>-----Message d'origine-----
>De : Green, David B RDECOM CERDEC STCD SRI
>[mailto:[email-masked]]
>Envoyi : jeudi 18 mars 2004 21:38
>@ : [email-masked]'
>Objet : [manet] Multipoint ROHC for MANET
>
>
>Has anyone in the group worked on a schema for point to multipoint robust
>header compression 
>suitable for broadcast and multicast links in MANETs? The base spec for
>RObust Header Compression 
>(RFC 3095 "ROHC") only seems to consider point to point links for cellular
>systems. I'm 
>proposing the work in the ROHC group, but want to consider any expertise
>from the MANET group
>that might be helpful since this will be "MANET" header compression in our
>ultimate application 
>on a MANET style radio. 
>
>David B. Green
>SRI International
>Myer Ctr Rm 4D305
>desk (732) 532-6715
>cell   (732) 693-6500
>
>
>
>_______________________________________________
>manet mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/manet
>
>_______________________________________________
>manet mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/manet
>  
>

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet

---

From: [email-masked]
Date: Fri, 19 Mar 2004 09:33:59 +0100

(see RFC 3095 § 4.4.1) does not require any "return path", and therefore

François PAUL

-----Message d'origine-----
De : Green, David B RDECOM CERDEC STCD SRI
[mailto:[email-masked]]
Envoyé : jeudi 18 mars 2004 21:38
À : [email-masked]'
Objet : [manet] Multipoint ROHC for MANET

David B. Green
SRI International
Myer Ctr Rm 4D305
desk (732) 532-6715
cell   (732) 693-6500